3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. chesnaughty

    chesnaughty Newbie

    Newcomer
    1
    Jul 25, 2016
    Yeah, I read about that earlier and considered it but I read somewhere that there's a chance that the console may be bricked. Since I'm just going to use my 2ds for pokemon cloning and the like, I'm not open to such risk however minimal.

    And that is why I intend to go the safe route which is updating through cartridges. Any idea as whether all Codename STEAM cartridges update the firmware to 9.4?
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    16
    Apr 20, 2015
    United States
    the chance of a brick is very low if you pay attention to the instructions and what you're doing. don't do a cart update since it won't update the browser, unless it's necessary in getting to 9.2.0-20. this is the best option you should take.
     
  3. Quantumcat

    Quantumcat Dead and alive

    Moderator
    21
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    The only way you can brick is if you download the wrong update files. Updating with a cart is a bad idea because you won't be able to use browserhax as cart updates do not update the browser. Your browser version will be too old for browserhax but your firmware version will be too high for MSET. Your only option then is going to be buying Cubic Ninja or Freaky Forms Deluxe to continue using homebrew. So, all around terrible idea.
     
  4. aytug25

    aytug25 GBAtemp Regular

    Member
    6
    Apr 26, 2016
    hello everyone,
    last week i bought a new 3ds xl with cfw from ebay now im looking for how to update it im totally noob on 3ds so i need help
    i check my console and i noticed im using reinand hack method so i cant use rxtools, i changed my sd card but i format it on EMUNAND9 name menu, and it has almost 2 gb unformatted part i guess its for emunand so in my console menu i can see fbi installer and installed games but if i lauch official menu i cant see them so i think its my emunand and in settings menu my version is looking rei 9.2.0
    i mean i think my console has reinand cfw and in settings it says rei 9.2.0 and i want to update it to latest reinand cfw
    im using tubehax dns too for extra caution
    please someone help me on update my cfw
     
  5. Quantumcat

    Quantumcat Dead and alive

    Moderator
    21
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Boot into emuNAND. Go to Settings. Check it says Rei 9.2 and not Ver 9.2. DO NOT exit Settings. Turn off TubeHax from Network connections. Go to Other Settings. Choose Update. Wait for it to finish and restart. Boot back into emuNAND. It will be updated now
     
  6. aytug25

    aytug25 GBAtemp Regular

    Member
    6
    Apr 26, 2016
    thanks for helping but when i tried to update my console always gives me error and restart itself, so what should i do now, and is there another way to update it ?
     
  7. Quantumcat

    Quantumcat Dead and alive

    Moderator
    21
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, you can use sysupdater and the 11.0 firmware cias. Careful to get the right region and console though or your emuNAND will brick. Back it up first just in case so you can restore it if you have to.
     
  8. iViperz

    iViperz GBAtemp Regular

    Member
    2
    Jan 7, 2015
    So I have an O3DSXL on 9.2 & 11.0 GW Emu and a N3DSXL with A9LH installed with Luma on 11.0. My NNID is still on my O3DSXL (unlinked) but I want to transfer it onto my N3DSXL. I know I can just transfer from my GW emunand onto luma but I want to know if anything happens to my set up after I've done this. I wasn't able to find any guides or even any posts providing a solution. Would someone be able to point me in the right direction?
     
  9. ayy lmao

    ayy lmao GBAtemp Regular

    Member
    2
    May 26, 2015
    United States
    For the downgrade of 11.0 it's asking to make a new Nintendo network ID. Can't I use my old one? Also, is it true if I want to downgrade, im supposed to use an SD card that has small memory because the larger ones can cause a brick?
     
    Last edited by ayy lmao, Jul 25, 2016
  10. Mr.x2011

    Mr.x2011 Member

    Newcomer
    2
    Dec 14, 2011
    Is it safe to update games I've download from freeshop with the eshop?
     
  11. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Yes.
     
  12. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    19
    May 27, 2016
    United States
    New York
    Technically you start the game that requesting to update and just select update but only games from the region yout sistem works for will update. Other out of region games won't update this way, You have to install cia file of update. :)
     
  13. mercenary96

    mercenary96 GBAtemp Regular

    Member
    3
    May 30, 2008
    Gambia, The
    Berlin
    Okay, this was probably asked alot, but i cant find anything in the internet mess right now.. So I have a 3ds, running custom firmware 11.0.0.3. I want to prepare oot3dhax with my real cartridge version of ocarina of time 3ds, for another 3ds (one I already downgraded via fieldrunners).

    I removed all of the saves on the cartridge, start the homebrewlauncher 1.1.1, and start sploint_instaler-oot3dhax. I press a, select save 1 and confirm my firmware. Afterwards it just says:

    "Downloading payload... Looks like something went wrong . :(

    Current status :
    Failed to open http context
    Error code : D8A0A01E"

    How can i get the payload to work?
     
  14. ayy lmao

    ayy lmao GBAtemp Regular

    Member
    2
    May 26, 2015
    United States
    Did you download the payload from the smea website?
     
    mercenary96 likes this.
  15. mercenary96

    mercenary96 GBAtemp Regular

    Member
    3
    May 30, 2008
    Gambia, The
    Berlin
    Omg thanks for the fast answer, but im just stupid. My wlan settings were wiped from the system transfer, it worked now.
     
  16. ayy lmao

    ayy lmao GBAtemp Regular

    Member
    2
    May 26, 2015
    United States
    Did you do the new soft downgrade? Im trying to do it myself.
     
    mercenary96 likes this.
  17. ayy lmao

    ayy lmao GBAtemp Regular

    Member
    2
    May 26, 2015
    United States
    Im trying to downgrade with the DSI game currently. I'm trying to do the system transfer part with my O3DS that is hacked. Every time I try to connect with my Nintendo Network ID I always get an error. This has been happening a lot times. Is there a way to fix it?
    Edit: It works now. I just had to do it many times to work, probably because its an O3DS
     
    Last edited by ayy lmao, Jul 26, 2016
  18. Protatoxxxeater

    Protatoxxxeater GBAtemp Regular

    Member
    1
    Jun 17, 2016
    United States
    Is it possible to temporarily boot 3ds with a9lh without cfw?
     
  19. madmax2

    madmax2 Advanced Member

    Newcomer
    1
    Jan 14, 2016
    does original R4 DS flashcart work with a9lh?
     
  20. Protatoxxxeater

    Protatoxxxeater GBAtemp Regular

    Member
    1
    Jun 17, 2016
    United States
    I believe that Luma unblocks flashcarts, dont quote me tho
     
Quick Reply
Draft saved Draft deleted
Loading...